/*****************************************************************************
* | File      	:   ImageData.c
* | Author      :   Waveshare team
* | Function    :	
*----------------
* |	This version:   V1.1
* | Date        :   2019-06-12
* | Info        :
*
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documnetation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to  whom the Software is
# furished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS OR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#

******************************************************************************/

#include "ImageData.h"

// 4 Color Image Data 200*200 
const unsigned char Image4color[10000] = {
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0xA8,
0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,
0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,
0xAA,0xAA,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0x82,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,
0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0x02,0xA8,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xA8,0x0A,0xA0,0x00,
0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x2A,0xAA,0xAA,0xA0,0x0A,
0xA0,0x80,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x2A,0xAA,0xAA,
0x80,0x2A,0x82,0xAA,0xA0,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,
0xAA,0xAA,0x80,0xAA,0x82,0xAA,0xAA,0x80,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xEA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xA0,0xAA,0xAA,0xAA,0x00,0xAA,0x0A,0x80,0x02,0xA0,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFD,0x5F,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xA0,0xAA,0xAA,0xA8,0x02,0xAA,0x0A,0x00,0x00,0x00,0x02,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xD5,0x5F,0xFF,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xA0,0x0A,0xA8,0x28,0x00,0x00,0x00,0x00,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x55,0x5F,0xFF,0xEA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x83,0xAA,0xAA,0x80,0x2A,0xA8,0x28,0x00,0x00,0x00,
0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0x5F,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xAA,0x00,0xAA,0xA0,0xA0,0x00,
0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0x57,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xA8,0x02,0xAA,0xA0,
0x80,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0x7F,0xFF,0xFF,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xA0,0x0A,
0xAA,0x82,0x80,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAB,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x57,0xFF,0xFF,0xFF,
0xEA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,
0xA0,0x2A,0xAA,0x82,0x00,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x5F,0xFF,
0xFF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x0A,0xAA,0x80,0xAA,0xAA,0x02,0x00,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,
0x7F,0xFF,0xDF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x0A,0xAA,0x82,0xAA,0xAA,0x08,0x00,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,
0xFF,0xD5,0x7F,0xFF,0x57,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0x02,0xAA,0xAA,0x0C,0x00,0x00,0x00,0x00,0x08,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x5F,0xFF,0x55,0x7F,0xFD,0x57,0xFF,0xFF,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0x0A,0xAA,0xA8,0x00,0x00,0x00,0x00,0x00,
0x08,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xF5,0x57,0xFF,0x55,0xFF,0xD5,0x55,0xFF,0xFF,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA8,0x0A,0xAA,0xA8,0x00,0x00,0x00,
0x00,0x00,0x08,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xF5,0x57,0xFF,0x55,0x7F,0x55,0x55,0xFF,0xFF,0xEA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA8,0x0A,0xAA,0xA0,0x00,
0x00,0x00,0x00,0x00,0x28,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0xFF,0x55,0x7F,0x55,0x55,0xFF,0xFF,0xFA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA8,0x2A,0xAA,
0xA0,0x00,0x00,0x00,0x00,0x00,0x20,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0xFF,0xD5,0x7F,0xD5,0x55,0x7F,
0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA8,
0x2A,0xAA,0xA0,0x00,0x00,0x00,0x00,0x00,0x20,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFD,0x55,0xFF,0xD5,0x7F,0xD5,
0x55,0x7F,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x0A,0xA8,0x2A,0xA2,0x80,0x00,0x00,0x00,0x00,0x00,0xA2,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x57,0xFF,0x55,0x7F,0xD5,
0x5F,0xD7,0xD5,0x7F,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x0A,0xA0,0xAA,0x80,0x00,0x2A,0x00,0x00,0x00,0x00,0xA2,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x57,0xFF,0x55,
0x7F,0xD5,0x5F,0xFF,0xD5,0x5F,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x0A,0xA0,0xAA,0x80,0x00,0x2A,0xA0,0x00,0x00,0x00,0x82,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x55,
0xFF,0xD5,0x7F,0xF5,0x5F,0xFF,0xD5,0x5F,0xFF,0xFF,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA0,0xAA,0x82,0x00,0x2A,0xA8,0x00,0x00,0x00,
0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x55,0x55,0x7F,0xD5,0x5F,0xF5,0x57,0xFF,0xF5,0x57,0xFF,0xFF,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA0,0xAA,0x0A,0xA0,0xAA,0xAA,0x80,
0x00,0x02,0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFD,0x55,0x55,0x5F,0xD5,0x5F,0xF5,0x55,0xFF,0xF5,0x57,0xFF,0xFF,0xEA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA0,0xAA,0x0A,0xA0,0xAA,
0xAA,0xA8,0x00,0x02,0x8A,0xAA,0xAA,0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x55,0x55,0x5F,0xF5,0x57,0xFD,0x55,0xFF,0xF5,0x57,0xFF,0xFF,
0xEA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xA0,0xAA,0x0A,
0xA2,0xA8,0xAA,0xAA,0x00,0x02,0x0A,0xA8,0xAA,0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x55,0x57,0xF5,0x57,0xFD,0x55,0x7F,0xD5,0x55,
0xFF,0xFF,0xEA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xA0,
0xA8,0x2A,0x82,0xA0,0x2A,0xAA,0xA0,0x0A,0x0A,0x80,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x55,0x55,0xF9,0x57,0xFF,0x55,0x55,
0x55,0x55,0xFF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x82,0xA0,0xA8,0x2A,0x82,0xA0,0x02,0xAA,0xA0,0x0A,0x2A,0x00,0xAA,0xAA,0xAA,0xAB,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0xFF,0xD5,0x5D,0x55,0x7D,0x55,0xFF,
0x55,0x55,0x55,0x55,0xFF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xA2,0xA0,0xA8,0x2A,0x8A,0xA2,0xA0,0x2A,0xA0,0x2A,0x28,0x02,0xAA,0xAA,
0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0xFF,0xD5,0x5D,0x55,0x5D,
0x55,0xFF,0xD5,0x55,0x55,0x5F,0xFF,0xFF,0xFA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xA0,0xA8,0xA8,0x2A,0x0A,0x82,0xA8,0x0A,0xA0,0x28,0x20,0x0A,
0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,0xF5,0x57,
0x55,0x5F,0x55,0x7F,0xF5,0x55,0x55,0x7F,0xFF,0xFF,0xFE,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x00,0x2A,0x02,0x0A,0x82,0xAA,0x2A,0xA0,0x28,
0x00,0xAA,0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,
0xF5,0x57,0xD5,0x57,0x55,0x7F,0xFD,0x55,0x57,0xFF,0xFF,0xFF,0xFE,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x00,0x00,0x00,0x2A,0x0A,0xA8,0x2A,
0x80,0x28,0x02,0xAA,0xAA,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x55,0x7F,0xF5,0x57,0xF5,0x55,0x55,0x7F,0xFF,0xD5,0x7F,0xFF,0xFF,0xFF,0xFE,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x00,0x00,0x00,0x2A,0x82,
0xA8,0x2A,0x80,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xD7,0xD5,0x5F,0xFD,0x55,0xF5,0x55,0x55,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFC,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0x80,
0xAA,0xA0,0x28,0xAA,0x8A,0x80,0x2A,0xAA,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x57,0xD5,0x5F,0xFD,0x55,0xFD,0x55,0x55,0x5F,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFC,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,
0xB0,0x00,0x2A,0xAA,0x00,0xAA,0x0A,0x80,0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0xF5,0x5F,0xFF,0x55,0xFF,0x55,0x55,0x5F,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFC,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,
0xA8,0x0A,0x80,0x00,0x0A,0xAA,0x82,0xAA,0x0A,0x80,0xAA,0xAA,0xAA,0xAA,0xAB,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x55,0xF5,0x57,0xFF,0x55,0x7F,0xD5,0x55,0x57,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0x80,0xAB,0x02,0xA0,0x00,0x02,0xAA,0xAA,0xAA,0x2A,0x02,0xAA,0xAA,0xAA,0xAA,
0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x55,0xF5,0x57,0xFF,0x55,0x7F,0xF5,
0x55,0x57,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0x00,0xAA,0x02,0xA8,0x00,0x00,0xAA,0xAA,0xA8,0x2A,0x0A,0xAA,0xAA,
0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0x57,0xFD,0x55,0xFF,0xD5,
0x5F,0xF5,0x55,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0xAA,0x80,0xA8,0x00,0x00,0x2A,0xAA,0xA8,0x28,0x0A,
0xAA,0xA0,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x55,0x5F,0xFD,0x55,
0xFF,0xD5,0x5F,0xFD,0x55,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0xAA,0xA0,0x2A,0x00,0x00,0x02,0xAA,0xA0,
0x28,0x2A,0xAA,0x00,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x55,0xFF,
0xFF,0x55,0xFF,0xF5,0x5F,0xFF,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x0A,0xAA,0xA0,0x0A,0x80,0x00,0x00,
0x2A,0xA0,0x00,0x2A,0xA8,0x00,0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,
0x55,0xFF,0xFF,0x55,0x7F,0xF5,0x57,0xFF,0xD7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0x82,0x00,0xA0,
0x00,0x00,0x0A,0x80,0x00,0xAA,0xA0,0x0A,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xF5,0x55,0x55,0xFF,0xFF,0x55,0x7F,0xF5,0x57,0xFF,0xDF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0x0A,
0x80,0x28,0x00,0x00,0x00,0x80,0x00,0xAA,0x80,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xF5,0x55,0x55,0x7F,0xFF,0xD5,0x5F,0xFD,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAB,0x0A,0xAA,
0x00,0x0A,0xA0,0x0A,0x00,0x00,0x00,0x00,0x02,0xAA,0x02,0xAA,0xAA,0xAB,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xF5,0x57,0x55,0x7F,0xFF,0xD5,0x5F,0xFD,0x55,0xFF,0xFF,0xFF,
0xFF,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,
0x0A,0xA0,0x00,0x00,0xA8,0x02,0x80,0x00,0x00,0x00,0x02,0xA8,0x0A,0xAA,0xAA,0xAB,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0x5F,0xD5,0x5F,0xFF,0xD5,0x5F,0xFD,0x55,0xFF,
0xFF,0xFF,0xFF,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA8,0x2A,0x80,0x00,0x00,0x2A,0x80,0xA0,0x00,0x00,0x00,0x02,0xA0,0xAA,0xAA,
0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFD,0xFF,0xFD,0x7F,0xD5,0x5F,0xFF,0xF5,0x57,0xFF,
0x55,0x7F,0xFF,0xFF,0xFF,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA0,0xAA,0x00,0x0A,0x80,0x0A,0xA0,0x08,0x00,0x00,0x00,0x02,0xA0,
0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xF5,0x7F,0xFF,0xFF,0xD5,0x5F,0xFF,0xF5,
0x57,0xFF,0x55,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,0xFF,0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xA8,0x00,0xAA,0xAA,0x02,0xA8,0x02,0x00,0x00,0x00,
0x0A,0x80,0x2A,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0x55,0x5F,0xFF,0xFF,0xF5,0x57,
0xFF,0xFD,0x57,0xFF,0x5F,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,0xFF,0xFF,0xFF,0xFC,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA2,0xA8,0x0E,0xAA,0xAA,0x80,0xAA,0x00,0xA0,
0x00,0x00,0x0A,0x80,0x02,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFD,0x55,0x57,0xFF,0xFF,
0xF5,0x57,0xFF,0xFD,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x7F,0xFF,0xFF,0xFF,
0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA2,0xA0,0x0A,0xAA,0xAA,0xA0,0xAA,
0xA0,0x00,0x00,0x00,0x00,0x00,0x00,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xF5,0x55,0x55,
0xFF,0xFF,0xFD,0x57,0xFF,0xFD,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x7F,0xFF,
0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA2,0xA0,0x2A,0xAA,0xAA,
0xA0,0x2A,0xA8,0x00,0x00,0x00,0x00,0x00,0x00,0x2A,0xAA,0xBF,0xFF,0xFF,0xFF,0xF5,
0x55,0x55,0xFF,0xFF,0xFD,0x55,0xFF,0xFF,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,
0x5F,0xFF,0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,
0xAA,0xAA,0xA8,0x2A,0xAA,0x80,0x00,0x00,0x00,0x00,0x00,0x0A,0xAA,0xBF,0xFF,0xFF,
0xFF,0xF5,0x55,0x55,0x7F,0xFF,0xFD,0x55,0xFF,0xFF,0x55,0x7F,0xFF,0xFF,0xFF,0xFD,
0xFF,0xD5,0x5F,0xFF,0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x80,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xA8,0x00,0x00,0x00,0x00,0x00,0x02,0xAA,0xBF,
0xFF,0xFF,0xFF,0xF5,0x55,0x55,0x5F,0xFF,0xFF,0x55,0x7F,0xFF,0xD5,0xFF,0xFF,0xFF,
0xFF,0xF5,0x7F,0xF5,0x5F,0xFF,0xFF,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x82,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0x00,0x00,0x00,0x00,0x00,0x00,
0xAA,0xBF,0xFF,0xFF,0xFF,0xFD,0x5D,0x55,0x57,0xFF,0xFF,0x55,0x7F,0xFF,0xD7,0xFF,
0xFF,0xFF,0xFF,0xD5,0x7F,0xF5,0x5F,0xFF,0xFF,0xFF,0xFC,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xA0,0x00,0x00,0x00,
0x00,0x00,0xAA,0xFF,0xFF,0xFF,0xFF,0xFD,0x5D,0x55,0x57,0xFF,0xFF,0xD5,0x7F,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0x5F,0xF5,0x57,0xFF,0xFF,0xFF,0xFC,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0x80,
0x00,0x00,0x00,0x00,0xAA,0xFF,0xFF,0xF5,0xFF,0xFD,0x5F,0x55,0x55,0xFF,0xFF,0xD5,
0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0x57,0xF5,0x57,0xFF,0xFF,0xFF,0xF0,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0x8A,0xA0,0x02,
0xAA,0xA8,0x00,0x00,0x00,0x00,0xAA,0xFF,0xFF,0x55,0xFF,0xFD,0x5F,0xD5,0x55,0x7F,
0xFF,0xD5,0x5F,0xFF,0xFF,0xFF,0xFF,0x7F,0xFD,0x55,0x57,0xF5,0x57,0xFF,0xFF,0xFF,
0xF0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0x8A,
0x00,0x00,0xAA,0xAA,0xA0,0x00,0x00,0x00,0xAA,0xFF,0xFD,0x55,0x7F,0xFD,0x5F,0xF5,
0x55,0x5F,0xFF,0xF5,0x57,0xFF,0xFF,0xFF,0xFD,0x5F,0xFD,0x55,0x55,0xFD,0x57,0xFF,
0xFF,0xFF,0xF0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,
0xAA,0x8A,0x02,0xA0,0x2A,0xAA,0xAA,0xA0,0x00,0x02,0xAA,0xFF,0xF5,0x55,0x7F,0xFD,
0x5F,0xFD,0x55,0x57,0xFF,0xF5,0x57,0xFF,0xFF,0xFF,0xF5,0x5F,0xFF,0x55,0x55,0xFD,
0x57,0xFF,0xFF,0xFF,0xF0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,
0xAA,0xAA,0xAA,0x80,0x2A,0xAA,0x0A,0xAA,0xAA,0xA8,0x00,0x02,0xAA,0xFF,0x55,0x55,
0x7F,0xFD,0x57,0xFD,0x55,0x57,0xFF,0xF5,0x57,0xFF,0xFF,0xFF,0xF5,0x57,0xFF,0x55,
0x55,0x7D,0x55,0xFF,0xFF,0xFF,0xC2,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x02,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0x82,0xAA,0xAA,0xA8,0x00,0x00,0xAB,0xFD,
0x55,0x55,0xFF,0xFF,0x57,0xFF,0x55,0x55,0xFF,0xFD,0x57,0xFF,0xFF,0xFF,0xF5,0x57,
0xFF,0x55,0x55,0x7D,0x55,0xFF,0xFF,0xFF,0xC2,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0x82,0xAA,0xAA,0xA8,0x00,0x00,
0xAB,0xF5,0x55,0x5F,0xFF,0xFD,0x57,0xFD,0x55,0x55,0x7F,0xFD,0x5F,0xFF,0xFF,0xFF,
0xFD,0x55,0xFF,0x55,0x55,0x5F,0x55,0xFF,0xFF,0xFF,0xC2,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xA0,0x0A,0xAA,0x02,0xAA,0xAA,0xA2,0xAA,0xAA,0xA8,
0x00,0x00,0xAB,0xD5,0x55,0x7F,0xFF,0xFF,0x57,0xD5,0x55,0x55,0x5F,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFD,0x55,0x7F,0xD5,0x55,0x5F,0x55,0xFF,0xFF,0xFF,0xC2,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xA0,0x0A,0xAA,0x02,0xAA,0xAA,0xA0,0xAA,
0xAA,0xAA,0x00,0x00,0xAB,0xD5,0x56,0xFF,0xFF,0xFF,0x57,0x55,0x55,0x55,0x57,0xFF,
0xFF,0xFF,0xF5,0xFF,0xFF,0x55,0x7F,0xD5,0x55,0x57,0x55,0x7F,0xFF,0xFF,0x02,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0x80,0x02,0xAA,0x02,0xAA,0xAA,
0xA0,0xAA,0xAA,0xAA,0x00,0x00,0xAB,0xD5,0x5F,0xFF,0xFF,0xFF,0x55,0x55,0x57,0xD5,
0x57,0xFF,0xFF,0xFF,0x55,0x57,0xFF,0x55,0x5F,0xD5,0x75,0x55,0xD5,0x7F,0xFF,0xFF,
0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0x80,0x02,0xA8,0x0A,
0xAA,0xAA,0xA0,0xAA,0xAA,0xAA,0x80,0x00,0xAB,0xF5,0x5F,0xFF,0xD7,0xFF,0x55,0x55,
0x5F,0xF5,0x5F,0xFF,0xFF,0xF5,0x55,0x55,0xFF,0xD5,0x5F,0xD5,0x5D,0x55,0x55,0x7F,
0xFF,0xFF,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0x80,0x82,
0xA8,0x0A,0xAA,0xAA,0xA0,0xAA,0xAA,0xAA,0xA8,0x00,0xAB,0xF5,0x57,0xFF,0x57,0xFF,
0x55,0x55,0xFF,0xFD,0x7F,0xFF,0xFF,0xD5,0x55,0x55,0x7F,0xD5,0x57,0xD5,0x5D,0x55,
0x55,0x7F,0xFF,0xFC,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,
0xA0,0xAA,0xA0,0x02,0xAA,0x2A,0xA0,0xAA,0xAA,0xAA,0xAA,0x80,0xAB,0xF5,0x57,0xFD,
0x55,0xFF,0x55,0x57,0xFF,0xFD,0x7F,0xFF,0xFF,0xD5,0x55,0x55,0x5F,0xF5,0x57,0xF5,
0x5F,0x55,0x55,0x5F,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x80,0x0A,0xA0,0xAA,0xA0,0x82,0xA8,0x0A,0xA0,0xAA,0xAA,0xAA,0xAA,0x80,0xAB,0xFD,
0x55,0xD5,0x55,0xFF,0x55,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x55,0x55,0x57,0xF5,
0x55,0xF5,0x5F,0x55,0x55,0x5F,0xFF,0xFC,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x0A,0x02,0xAA,0xAA,0x82,0x82,0xA0,0x0A,0xA0,0xAA,0x00,0x0A,0xAA,0xA0,
0xAB,0xFD,0x55,0x55,0x55,0xFF,0xD5,0x7F,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0x5F,0x95,
0x57,0xFD,0x55,0xF5,0x57,0xD5,0x55,0x5F,0xFF,0xF0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA8,0x2A,0x00,0xAA,0xA8,0x0A,0x82,0xA0,0x02,0xA2,0xA8,0x00,0x00,
0xAA,0xA0,0xAB,0xFD,0x55,0x55,0x57,0xFF,0xD5,0x7F,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,
0xFF,0xF5,0x55,0xFF,0x55,0x75,0x57,0xF5,0x55,0x5F,0xFF,0xF0,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0x80,0x00,0x80,0x2A,0xA0,0xA8,0xAA,0x82,0xA0,
0x00,0x00,0xAA,0xA0,0xAB,0xFF,0x55,0x55,0x5F,0xFF,0xD5,0x7F,0xFF,0xFF,0xFF,0xFF,
0xFD,0x57,0xFF,0xFD,0x55,0xFF,0x55,0x7D,0x57,0xF5,0x55,0x7F,0xFF,0xC0,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xA8,0x00,0x00,0xAA,0xA0,0xA8,0xAA,
0x82,0x80,0x00,0x20,0x2A,0xA0,0xAB,0xFF,0x55,0x55,0xFF,0xFF,0xD5,0x7F,0xFF,0xFF,
0xFF,0xFF,0xFD,0x57,0xFF,0xFD,0x55,0x7F,0xD5,0x5D,0x57,0xFD,0x57,0xFF,0xFF,0xC0,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xAA,0x80,0x0A,0xAA,0xA8,
0x2A,0xAA,0x0A,0x80,0x08,0x2A,0x0A,0xA0,0xAB,0xFF,0xD5,0x57,0xFF,0xFF,0xD5,0x5F,
0xFF,0xFF,0xFF,0xFF,0xFD,0x57,0xFF,0xFF,0x55,0x7F,0xD5,0x55,0x55,0xFD,0x5F,0xFF,
0xFF,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA8,0x02,0xA0,0x2A,0x0A,0x0A,0x0A,0x8A,0xA8,0xAA,0xFF,0xD5,0x5F,0xFF,0xF7,
0xD5,0x5F,0xFF,0xFF,0xFD,0xFF,0xF5,0x57,0xFF,0xFF,0xD5,0x7F,0xF5,0x55,0x55,0xFF,
0xFF,0xFF,0xFF,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x00,0x00,0xEA,0x28,0x2A,0x0A,0xA2,0xA8,0xAA,0xFF,0xD5,0x5F,
0xFF,0xD5,0xE5,0x5F,0xFF,0xFF,0xF5,0xFF,0xF5,0x5F,0xFF,0xFF,0xD5,0x5F,0xF5,0x55,
0x55,0xFF,0xFF,0xFF,0xFC,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x02,0xAA,0x28,0x2A,0x82,0xAA,0xA8,0xAA,0xFF,
0xF5,0x57,0xFD,0x55,0xF5,0x5F,0xFF,0xFF,0x55,0x7F,0xF5,0x57,0xFF,0xFF,0xD5,0x5F,
0xFD,0x55,0x55,0xFF,0xFF,0xFF,0xFC,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x2A,0x82,0xAA,0xAA,
0xAA,0xFF,0xF5,0x57,0xF5,0x55,0x77,0xFF,0xFF,0xFF,0x55,0x7F,0xF5,0x57,0xFF,0xFF,
0xF5,0x5F,0xFD,0x55,0x55,0xFF,0xFF,0xFF,0xF0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xA0,
0xAA,0xAA,0xAA,0xFF,0xFD,0x57,0xD5,0x55,0x7F,0xFF,0xFF,0xFF,0xD5,0x7F,0xFD,0x57,
0xFF,0xFF,0xF5,0x5F,0xFF,0x55,0x57,0xFF,0xFF,0xFF,0xF0,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,
0xAA,0xA0,0xAA,0xAA,0xAA,0xFF,0xFD,0x55,0x55,0x55,0xFF,0xFF,0xFF,0xFF,0xD5,0x5F,
0xFD,0x57,0xFF,0xFF,0xF5,0x5F,0xFF,0xD5,0x5F,0xFF,0xFF,0xFF,0xC0,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA0,0xAA,0xA0,0xAA,0xAA,0xAA,0xBF,0xFD,0x55,0x55,0x57,0xFF,0xFF,0xFF,0xFF,
0xD5,0x5F,0xFD,0x57,0xFF,0xFF,0xF5,0x5F,0xFF,0xD5,0xFF,0xFF,0xFF,0xFF,0xC0,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA0,0xAA,0x80,0x2A,0xAA,0xAA,0xBF,0xFF,0x55,0x55,0x7F,0xFF,0xFF,
0xF5,0xFF,0xF5,0x57,0xFD,0x55,0xFF,0xFF,0xF5,0x5F,0xFF,0xF7,0xFF,0xFF,0xFF,0xFF,
0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0x80,0x2A,0xA0,0xAA,0xBF,0xFF,0x55,0x55,0xFF,
0xFF,0xFF,0x55,0x7F,0xF5,0x57,0xFD,0x55,0xFF,0xFF,0xF5,0x5F,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFC,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0x80,
0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x2A,0x80,0x2A,0xA0,0xAA,0xBF,0xFF,0x55,
0x5F,0xFF,0xFF,0xFD,0x55,0x5F,0xFD,0x57,0xFF,0x55,0x7F,0xFF,0xF5,0x5F,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFC,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xAA,
0xA0,0x00,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xC3,0x0A,0x08,0x2A,0x80,0xAA,0xAF,
0xFF,0xD5,0x7F,0xFF,0xFF,0xF5,0x55,0x57,0xFD,0x55,0xFF,0x55,0x7F,0xFF,0xD5,0x5F,
0xFF,0xFF,0xFF,0xFF,0xFF,0xF0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,
0xAA,0xAA,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0x00,0x08,0x2A,0x80,
0xAA,0xAF,0xFF,0xD5,0xFF,0xFF,0xFF,0xD5,0x55,0x55,0xFD,0x55,0xFF,0x55,0x5F,0xFF,
0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x2A,0xAA,0xAA,0xAA,0xA8,0xAA,0xAA,0xAA,
0xAA,0x0A,0xAA,0xA0,0x00,0x00,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0x80,0x0A,
0x0A,0xB0,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0x55,0xFF,0x55,0x7F,0xD5,
0x57,0xFF,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0xAA,0xAA,0xAA,0xAA,0xA2,0xAA,
0xAA,0xAA,0xA8,0x0A,0xAA,0x80,0x00,0x00,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,
0xA0,0x2A,0x0A,0xA0,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0x55,0x7F,0x55,
0x7F,0xD5,0x55,0xF5,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,0xAA,0xAA,0xAA,0xAA,
0x82,0xAA,0xAA,0xAA,0xA8,0x2A,0xA8,0x00,0x00,0xAA,0x80,0x0A,0xAA,0xAA,0xAA,0xAA,
0xA8,0x2A,0xA0,0x2A,0x0A,0xA0,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0x55,0x55,
0x5F,0x55,0x7F,0xF5,0x55,0x55,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x02,0xAA,0xAA,
0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xA0,0x2A,0xA0,0x80,0x02,0xAA,0xA0,0x0A,0xAA,0xAA,
0xAA,0xAA,0xA0,0x2A,0xA0,0xAA,0x0A,0xA8,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,
0x57,0x55,0x57,0xD5,0x5F,0xFD,0x55,0x55,0x57,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0,0x0A,
0xAA,0xAA,0xAA,0x00,0x2A,0xAA,0xAA,0xAA,0xA0,0x2A,0xA0,0xC0,0x0A,0xAA,0xA0,0x0A,
0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0x80,0xAA,0x0A,0xAA,0xAA,0xAA,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFD,0x55,0xD5,0x57,0xD5,0x5F,0xFD,0x55,0x55,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,
0xC0,0x2A,0xAA,0xAA,0x80,0x00,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0x82,0x00,0x2A,0xAA,
0x80,0x0A,0xAA,0xAA,0xAA,0xAA,0x80,0x0A,0x82,0xA8,0x0A,0xAA,0xAA,0xAA,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x55,0xF5,0x55,0xF5,0x5F,0xFF,0x55,0x55,0x7F,0xFF,0xFF,0xFF,
0xFF,0xFF,0xC0,0x2A,0xAA,0xA0,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0x08,0x00,
0xAA,0xAA,0x80,0x0A,0xAA,0xAA,0xAA,0xAA,0x82,0x82,0x02,0x80,0x0A,0xAA,0xAA,0xAA,
0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x7D,0x55,0x75,0x57,0xFF,0xF5,0x55,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x00,0xAA,0xA8,0x00,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,
0x28,0x00,0xAA,0xAA,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0x02,0xA0,0x0A,0x00,0x2A,0xAA,
0xAA,0xAA,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,0x55,0x55,0x57,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x02,0xAA,0xA0,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,
0x02,0xA8,0x20,0x00,0xAA,0xA0,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0x0A,0xA8,0x08,0x38,
0x2A,0xAA,0xAA,0xAA,0xAF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x5F,0x55,0x55,0x55,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0,0x0A,0xAA,0x80,0x02,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x02,0xA8,0xA0,0x00,0x08,0x00,0x00,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xA8,
0x28,0x28,0x2A,0xAA,0xAA,0xAA,0xA3,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x5F,0xD5,0x55,
0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x2A,0xAA,0x00,0x0A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x02,0xA8,0xA0,0x00,0x00,0x00,0x00,0xAA,0xAA,0xAA,0xAA,0xA0,
0x2A,0xA0,0x20,0xA8,0x2A,0xAA,0xAA,0xAA,0xAB,0xFF,0xFF,0xFF,0xFF,0xFF,0xD5,0x5F,
0xF5,0x55,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0xAA,0xA8,0x00,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA0,0x80,0x00,0x00,0x00,0x02,0xAA,0xAA,0xAA,
0xAA,0xA0,0x2A,0xA0,0xA0,0x20,0x2A,0xAA,0xAA,0xAA,0xA8,0xFF,0xFF,0xFF,0xFF,0xFF,
0xF5,0x57,0xFD,0x55,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x02,0xAA,0xA8,
0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xA8,0xA0,0x00,0x00,0x00,0x0A,0xAA,
0xAA,0xAA,0xAA,0x80,0x2A,0x82,0x82,0xA0,0xAA,0xAA,0xAA,0xAA,0xAA,0x3F,0xFF,0xFF,
0xFF,0xFF,0xF5,0x57,0xFD,0x55,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0,0x0A,
0xAA,0xA0,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xA8,0xA0,0x00,0x00,0x00,
0x2A,0xAA,0xAA,0xAA,0xAA,0x00,0x2A,0x02,0x82,0xA0,0xAA,0xAA,0xAA,0xAA,0xAA,0x0F,
0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0xFF,0x55,0x55,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xF0,0x2A,0xAA,0xA0,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xA8,0x28,0x00,
0x00,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0x0A,0x0A,0xB0,0x80,0xAA,0xAA,0xAA,0xAA,
0xAA,0x83,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0xFF,0xD5,0x55,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFC,0xAA,0xAA,0xA0,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,
0x0A,0x80,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0x80,0x02,0xA0,0x02,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA3,0xFF,0xFF,0xFF,0xFF,0xFD,0x55,0xFF,0xF5,0x57,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFE,0xAA,0xAA,0xA0,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,
0x0A,0xAA,0x80,0x00,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x0A,0x80,0x02,0xA8,0x02,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,0xFD,0x7F,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAA,0xAA,0xA0,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA8,0x0A,0xAA,0xA8,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x2A,0xA0,0x82,
0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x3F,0xFF,0xFF,0xFF,0xFF,0x55,0x7F,0xFD,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEA,0xAA,0xA8,0x00,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,
0x82,0xA0,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0F,0xFF,0xFF,0xFF,0xFF,0x55,
0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEA,0xAA,0xA8,0x00,0x0A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x00,0xAA,0x0A,0xA0,0xA8,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x83,0xFF,0xFF,0xFF,
0xFF,0xD5,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFA,0xAA,0xAA,
0x00,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA8,0x02,0xA8,0x2A,0xA0,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x3F,
0xFF,0xFF,0xFF,0xD5,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,
0xAA,0xAA,0x80,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA0,0x0A,0xA0,0x2A,0xA0,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xA8,0x0F,0xFF,0xFF,0xFF,0xF5,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xAA,0xAA,0xA0,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x0A,0xA0,0xAA,0xA0,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0x00,0xFF,0xFF,0xFF,0xF5,0x5F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFA,0xAA,0xA8,0x00,0x00,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x02,0x82,0xAA,0xA0,0x0A,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x0F,0xFF,0xFF,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xC0,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xAA,0xAA,0x00,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,
0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x02,0x80,0x0A,0xAA,0xA0,0x2A,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xF0,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFA,0xAA,0xA0,0x00,0x00,0xAA,0xAA,
0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x0A,0x80,0xAA,0xAA,0x80,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x0F,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFC,0x00,0x00,0x00,0x00,0x00,0xFF,0xC0,0x02,0xAA,0xAA,0xA8,0x00,0x00,
0x0A,0xAA,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x2A,0x82,0xAA,
0xA8,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x3F,0xFF,
0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x0A,0xA0,0x00,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,
0x80,0x00,0x00,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0xAA,
0xAA,0xAA,0x80,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,
0x00,0x3F,0xFF,0xFF,0xFC,0x00,0x00,0x00,0xAA,0xAA,0x00,0x00,0x00,0x00,0x00,0x02,
0xAA,0xAA,0xA8,0x00,0x00,0x0A,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,
0x02,0xAA,0xAA,0xA8,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA8,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0x80,0x00,0x00,
0x02,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x02,0xAA,0xAA,0x80,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0x80,0x0A,0xAA,0xAA,0x80,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x00,0x00,0x00,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x00,0x2A,0xAA,0xA0,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0x00,0x2A,0xAA,0x80,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xB0,0x00,0x00,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x0A,0xAA,0xA0,0x0A,
0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0xAA,0x00,0x00,0x03,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x02,0xAA,
0xA8,0x02,0xAA,0xAA,0xAA,0xAA,0x80,0x0A,0xAA,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,
0x00,0xAA,0xAA,0x00,0xAA,0xAA,0xAA,0xA8,0x00,0x2A,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xA0,0x00,0x2A,0xAA,0x80,0x0A,0xAA,0xAA,0x00,0x02,0x8A,0xAA,0x02,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA0,0x00,0x2A,0xAA,0xA0,0x00,0x00,0x00,0x00,0x2A,0xA2,0xAA,0x82,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x0A,0xAA,0xA8,0x00,0x00,0x00,0x02,0xA8,0xA0,
0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x0A,0xAA,0xAA,0x80,0x00,0x00,0x2A,
0x8A,0x28,0x2A,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x0A,0xAA,0xAA,0xAA,0x00,
0x2A,0xAA,0xA2,0x0A,0x2A,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x00,0x0A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xA0,0x8A,0x0A,0xA0,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x00,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x28,0xA2,0x8A,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x00,
0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x28,0x20,0x8A,0xAA,0x02,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,
0x00,0x00,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x8A,0x08,0x0A,0xAA,0x00,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0x8A,0x0A,0xAA,
0x80,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x80,
0x0A,0xAA,0xA0,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0xAA,
0xA8,0x00,0x2A,0xAA,0xA0,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x02,
0xAA,0xAA,0xA8,0x00,0x0A,0xAA,0x80,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x80,0x02,0x02,0xAA,0xAA,0xAA,0x02,0xAA,0x82,0xA0,0x00,0x2A,0xAA,0xAA,0xA0,0x00,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x02,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x82,0xA0,0x00,0xAA,0xAA,0xAA,0x80,0xAA,0x82,0xA8,0x00,0x02,0xAA,0x80,
0x00,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x02,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x82,0xA0,0xA0,0xAA,0xAA,0xAA,0x80,0xAA,0x0A,0xAA,0x80,0x02,
0xAA,0x80,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xA0,0x2A,0xAA,0xAA,0xA0,0x2A,0x0A,0xAA,
0x80,0x02,0xAA,0x80,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0x80,0x0A,0xAA,0xAA,0xA8,0x08,
0x2A,0xAA,0x02,0x82,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0x00,0x0A,0xAA,0xAA,
0xA0,0x00,0x2A,0xA8,0x02,0x82,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0x02,0x02,
0xAA,0xAA,0x80,0x2A,0xAA,0xA8,0x0A,0x82,0xAA,0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,
0x0A,0x82,0xAA,0xAA,0x02,0xAA,0xAA,0xA0,0x2A,0x82,0xAA,0x82,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,
0x0A,0xAA,0x0A,0x82,0xAA,0xAA,0x0A,0xAA,0xAA,0x80,0xAA,0x82,0xAA,0x82,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x2A,0xAA,0xAA,0xAA,
0xAA,0xA8,0x0A,0xAA,0x0A,0x82,0xAA,0xA8,0x0A,0xAA,0xAA,0x82,0xAA,0xA0,0xAA,0x82,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,
0xAA,0xAA,0xAA,0xA0,0x2A,0xA0,0x0A,0x80,0x2A,0xA8,0x0A,0xA0,0xAA,0x02,0xAA,0xA0,
0xAA,0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x8A,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0x80,0x0A,0x80,0x0A,0xAA,0x02,0x00,0x28,0x0A,
0xAA,0xA0,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x8A,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0x8A,0x0A,0xAA,0x0A,0xAA,0x00,0x0A,
0x28,0x2A,0xAA,0xA0,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x02,0xCA,0x0A,0xAA,0x0A,0xAA,
0xA8,0x2A,0x00,0xAA,0xAA,0xA0,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x00,0x00,0xAA,0x80,0x80,0x08,0x2A,0xAA,
0x0A,0xAA,0xA8,0xAA,0x00,0x2A,0xAA,0xA0,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x00,0x00,0x02,0x82,0xA0,0x28,
0xAA,0xAA,0x02,0xAA,0xA0,0xAA,0x2A,0x2A,0xAA,0x80,0xEA,0x80,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x00,0x00,0x00,0x00,0x02,
0xA2,0xA0,0xAA,0xAA,0x80,0xAA,0xA0,0xAA,0x2A,0x2A,0xA8,0x00,0xAA,0x80,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x00,0x00,0x00,0x00,
0x00,0x00,0x82,0x82,0xAA,0xAA,0xA0,0xAA,0xA0,0xA8,0x2A,0x2A,0xA0,0x0A,0xAA,0xA0,
0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x00,0x0A,
0xAA,0xAA,0xA0,0x00,0x02,0x82,0xAA,0xAA,0xA0,0xAA,0xA0,0x00,0x28,0x2A,0xA0,0x2A,
0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,
0x0A,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x0A,0xAA,0xAA,0x80,0xAA,0xA8,0x00,0x00,0xAA,
0xA0,0x2A,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x80,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x0A,0xAA,0x00,0x02,0xAA,0xAA,0x2A,
0x00,0xAA,0xA0,0x2A,0xE8,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xAA,0x00,0x0A,0xAA,
0xAA,0xAA,0x82,0xAA,0xA0,0x28,0xE8,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xA8,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x0A,0xA8,0x20,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0xA8,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x02,
0xA8,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x28,0x22,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xA8,0x00,0x38,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x08,0x28,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xA0,0x28,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x02,0xA8,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,
0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x0A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xA8,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x00,0x02,0x0A,0xA8,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x00,0x00,0x0A,0xA8,0x82,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x00,0x00,0x00,0x2A,0xA0,0xA0,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x00,0xEA,0x00,0xAA,0xA0,
0xA0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x2A,0x82,0xAA,0xAA,0xAA,0x80,0x03,0xAA,0xAA,0xAA,
0xAA,0x82,0xA8,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0x00,0x2A,0xAA,
0xAA,0xAA,0xAA,0x82,0xA8,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0xAA,0xAA,0xAA,0xAA,0xA8,0x02,
0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0x00,0xAA,0xAA,0xAA,0xAA,
0xA0,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x00,0x02,0xAA,0xAA,
0xAA,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0x8A,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x00,0x02,0xAA,0x0A,
0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x8A,0xAA,0x02,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0xAA,
0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,0xAA,0x80,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,
0x0A,0x80,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,
0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xA8,0x00,0xA8,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xA8,0x2A,0xAA,0xAA,0x2A,0x82,0xAA,
0xAA,0x82,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xA0,0x0A,0xA8,0x02,0xA8,0x2A,0xAA,0xAA,0xAA,0xA0,0xAA,0xAA,0xA8,0x2A,
0xAA,0xAA,0xAA,0x82,0xAA,0xA8,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xA0,0x0A,0xAA,0x8A,0xAA,0xAA,0xAA,0xA2,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0x82,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xA0,0x0A,0xAA,0xAA,0xA8,0x0A,
0xAA,0x8A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x2A,0xAA,0xA0,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0x80,0x0A,0xAA,0xAA,
0xA0,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x0A,0xA8,0xA0,0x2A,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0x82,0x02,
0xAA,0xAA,0x82,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x00,0x00,
0xA0,0x2A,0xAA,0x8A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x02,0xAA,
0x02,0x80,0x2A,0xAA,0x0A,0xAA,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,
0x00,0x02,0x80,0x02,0x80,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0x02,0xAA,0x02,0xA0,0x00,0x28,0x28,0x2A,0x82,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0x00,0x00,0x02,0x00,0x00,0x00,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0x02,0xAA,0x82,0xAA,0x80,0x00,0x28,0x0A,0xA2,0xAA,0xAA,0xAA,0xA0,0xAA,
0xAA,0xAA,0xAA,0x00,0x00,0x08,0x00,0x00,0xE0,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0x02,0xAA,0x82,0xAA,0xAA,0xB8,0x28,0x0A,0xA0,0xAA,0xAA,0xAA,
0xA2,0xAA,0xAA,0xAA,0xAA,0x00,0x00,0x20,0x00,0x2A,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0x80,0xAA,0xAA,0xA8,0x2A,0xAA,0xA0,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x02,0x80,0x0A,0xAA,0x00,0x2A,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0xAA,0xA0,0xAA,0xAA,0xA8,0x2A,0xAA,
0xA0,0x00,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x00,0x0A,0x00,0xAA,0xA8,0x08,0x02,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x2A,0xA8,0x2A,0xAA,0xA8,
0x0A,0xAA,0xA0,0x00,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xA0,0x00,0xA8,0x02,0xAA,0x80,
0x2A,0x00,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0A,0xAA,0x0A,
0xAA,0xAA,0x0A,0xAA,0xA0,0xAA,0x80,0xAA,0xAA,0xAA,0xAA,0xAA,0x80,0x02,0x80,0x0A,
0xAA,0x00,0xAA,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xA8,0x0E,
0xAA,0x80,0xAA,0xAA,0x02,0xAA,0x82,0x82,0xA0,0x2A,0xAA,0xAA,0xAA,0xAA,0x80,0x2B,
0x00,0xAA,0xA0,0x0A,0xAA,0xA8,0x0A,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
0xAA,0x02,0xAA,0xA0,0x2A,0xAA,0x80,0x2A,0x02,0x00,0xA8,0x2A,0xAA,0xAA,0xAA,0xAA,
0x02,0xA0,0x02,0xAA,0x00,0x2A,0xAA,0xAA,0x02,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,0xAA,
};




